ros-jade-libsiftfast (2.0.19-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-jade-libsiftfast (2.0.18-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-jade-libsiftfast (2.0.17-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-jade-libsiftfast (2.0.16-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-jade-libsiftfast (2.0.15-0utopic) utopic; urgency=high

  * Use PYTHON_INSTALL_DIR to install python module with catkin
    Modified:
    - 3rdparty/libsiftfast/CMakeLists.txt
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-jade-libsiftfast (2.0.14-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-jade-libsiftfast (2.0.13-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.12-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.11-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.10-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.9-0utopic) utopic; urgency=high

  * [libsiftfast] Install python binding correctly when catkin config --no-install
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.8-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.7-0utopic) utopic; urgency=high

  * [libsiftfast] Fix CMakeLists to generate python binding
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.6-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.5-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.4-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.3-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 31 Jul 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.2-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 28 Jun 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.1-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-libsiftfast (2.0.0-0utopic) utopic; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.72-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.71-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.70-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.69-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.68-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.67-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.66-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.65-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.64-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.63-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.62-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.61-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.60-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.59-0utopic) utopic; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.58-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-jade-libsiftfast (1.0.57-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.56-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.55-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.54-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.53-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 31 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.52-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.51-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.50-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.49-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.48-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.47-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.46-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.45-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 28 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.44-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.43-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.42-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.41-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 22 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.40-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.39-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 16 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.38-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 12 Sep 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.36-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 31 Aug 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.35-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 Aug 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.34-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 13 Aug 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.33-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 27 Jul 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.32-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Jul 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.31-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 22 Jul 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.30-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Jul 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.29-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 01 Jul 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.28-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 23 Jun 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.27-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Jun 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.26-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.25-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.24-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.23-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.22-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.21-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 19 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.20-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.19-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.18-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.17-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.16-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.15-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.14-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.13-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.12-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.11-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.10-0utopic) utopic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 16 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.9-0utopic) utopic; urgency=high

  * change libsiftfast to non-catkin package by add SKIP_CMAKE_CONFIG_GENERATION
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.8-0utopic) utopic; urgency=high

  * Merge pull request #376 from k-okada/catkinize_lib_siftfast
  * fix for buildpakcage: use install(CODE for libraries, since library file is generated during compile phase; remove devel directory when dhbuild; install share/siftfast -> share/libsiftfast
  * Contributors: Kei Okada
  * Only run Makefile during build phase (not install)
    Currently, Makefile is re-run when catkin installs the package. This causes Makefile to re-install, this time leaving the files in / instead of an intermediate directory. This ensures that once built, Makefile is not re-run.
  * Contributors: Scott K Logan

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.7-0utopic) utopic; urgency=high

  * Added missing build_depend on rospack and roslib
  * Handle case where ROS_DISTRO is not set
  * Contributors: Scott K Logan

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.6-0utopic) utopic; urgency=high

  * catkinize libsiftfast, add fake add_library, set_target_properties for catkin, groovy does not suport EXPORTED_TARGETS
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 06 Apr 2014 15:00:00 -0000

ros-jade-libsiftfast (1.0.0-0utopic) utopic; urgency=high

  * add clean patched
  * change SVN repository to new sourceforge server. Fixed https://code.google.com/p/rtm-ros-robotics/issues/detail?id=84
  * moved posedetection_msgs, sift processing, and other packages to jsk_common and jsk_perception
  * Contributors: Yusuke Furuta, rosen, Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 04 Mar 2014 15:00:00 -0000


